{ config
, lib
, pkgs
, ...
}: {
  imports = [
    ./dunst.nix
    ./kdeconnect.nix
    ./mullvad.nix
    ./openconnect.nix
    ./picom.nix
    ./printing.nix
    ./gammastep.nix
    ./wireguard.nix
  ];
}
